export function LOGGING_IN(state, status) {
    state.logging_in = status;
}

export function LOGIN_SUCCESSFUL(state, { userObj }) {
    userObj = JSON.parse(userObj);

    state.userObj = userObj;
    state.logging_in = false;
}
